/*
 * Style sheet for St Anselms
 */

body
{
	color: #009;
	font-family: "Comic Sans MS", sans-serif;
	font-size: 1em;
	/*  background-image: url(../images/ChurchFront-background.jpg);*/
	background-repeat: no-repeat;
}

a:link
{
	color: #009;
	text-decoration: underline;
}

a:visited
{
	color: #009;
	text-decoration: underline;
}

a:hover
{
	color: #FC6;
	text-decoration: underline;
	background-color: #009;
}

a:active
{
	color: #FC6;
	text-decoration: underline;
	background-color: #009;
}

div.footer { font-size: 0.8em; }

a.f1:link
{
	color: #009;
	text-decoration: none;
	background-color: #FC6;
	font-weight: bold;
}

a.f1:visited
{
	color: #009;
	text-decoration: none;
	background-color: #FC6;
	font-weight: bold;
}

a.f1:hover
{
	color: #FC6;
	text-decoration: none;
	background-color: #009;
	font-weight: bold;
}

a.f1:active
{
	color: #FC6;
	text-decoration: none;
	background-color: #009;
	font-weight: bold;
}

a.fp:link
{
	color: #009;
	text-decoration: none;
	text-transform: inherit;
	background-color: transparent;
	font-weight: bold;
}

a.fp:visited
{
	color: #009;
	text-decoration: none;
	background-color: transparent;
	font-weight: bold;
}

a.fp:hover
{
	color: #FC6;
	text-decoration: none;
	background-color: #009;
	font-weight: bold;
}

a.fp:active
{
	color: #FC6;
	text-decoration: none;
	background-color: #009;
	font-weight: bold;
}

a.fu:link
{
	color: #009;
	text-decoration: underline;
	text-transform: inherit;
	background-color: transparent;
	font-weight: bold;
}

a.fu:visited
{
	color: #009;
	text-decoration: underline;
	background-color: transparent;
	font-weight: bold;
}

a.fu:hover
{
	color: #FC6;
	text-decoration: underline;
	background-color: #009;
	font-weight: bold;
}

a.fu:active
{
	color: #FC6;
	text-decoration: underline;
	background-color: #009;
	font-weight: bold;
}

a.bold:link
{
	color: #009;
	text-decoration: underline;
	font-weight: bold;
}

a.bold:visited
{
	color: #009;
	text-decoration: underline;
	font-weight: bold;
}

a.bold:hover
{
	color: #FC6;
	text-decoration: underline;
	background-color: #009;
}

a.bold:active
{
	color: #FC6;
	text-decoration: underline;
	background-color: #009;
	font-weight: bold;
}

/* Use for a link not looking like a link */
a.clean:link
{
	text-decoration: none;
	background-color: transparent;
	color: #009;
}
a.clean:visited { 
	text-decoration: none;
	background-color: transparent;
	color: #009;
}
a.clean:hover
{
	text-decoration: none;
	background-color: transparent;
	color: #009;
}
a.clean:active { 
	text-decoration: none;
	background-color: transparent;
	color: #009;
}

/* ----- ethos css stuff ----------- */
ul.eth-main
{
	margin-bottom: 1em;
	margin-top: 0em;
	/* margin-left: -1em;  /
}

li.eth-sp
{
	margin-bottom: 0.2em;
	/* Win doesnt like this margin-left: -1em;   */
}

li.eth-sp1 { margin-bottom: 0.2em; }

ul.eth-mb
{
	margin-bottom: 1em;
	margin-top: 0em;
}

.para0
{
	margin-top: 0em;
	margin-bottom: 0.8em;
	/* color: green; */
}

.para1
{
	margin-top: 1em;
	margin-bottom: 0.8em;
	/* color: coral; */
}

div.eth-topic
{
	float: left;
	width: 95%;
	border-style: ridge;
	margin-top: 1em;
	background-color: #F2F2F2;
	padding-left: 0.5em;
}

div.gen1
{
	border: thin solid;
	float: left;
	width: 95%;
	margin-top: 1em;
	/* background-color: #F2F2F2; */
	padding-left: 0.5em;
	padding-bottom: 1em;
}

div.maincraft
{
	border: thin aqua dashed;
	float: left;
	width: 95%;
	margin-top: 1em;
	/* background-color: #F2F2F2; */
	padding-left: 0.5em;
	padding-bottom: 1em;
}

div.gen2
{
	/* border: thick aqua dashed; */
	float: left;
	/* width: 15%; */
	padding-top: 1em;
	padding-left: 0.5em;
	padding-bottom: 1em;
}

div.gen2f
{
	/* border: thick aqua dashed; */
	float: left;
	width: 98%;
	padding-top: 1em;
	background-color: transparent;
	padding-left: 0.5em;
	padding-bottom: 0.2em;
}

div.craftimg1
{
	float: right;
	clear: left;
}

div.mainresp
{
	border: thin aqua dashed;
	float: left;
	width: 95%;
	margin-top: 1em;
	/* background-color: #F2F2F2; */
	padding-left: 0.5em;
	padding-bottom: 1em;
}

.motion1
{
	margin-top: 1em;
	margin-bottom: 0.8em;
	padding-left: 2em;
	padding-right: 6em;
	font-size: 0.9em;
	text-align: justify;
	font-style: italic;
	font-weight: bold;
}

/* border: thick aqua dashed; */
h3.eth-topic1
{
	margin-bottom: 0;
	margin-top: 0;
}

h3.eth-hd1 { padding-top: 5em; }

/* for required changes */
*.change1
{
	color: red;
	font-weight: bold;
	font-size: 0.9em;
	background-color: yellow;
}

*.dev
{
	color: red;
	font-weight: bold;
	font-size: 0.9em;
	background-color: yellow;
	width: 21%
}
